<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE language SYSTEM "http://www.woltlab.com/DTDs/language.dtd">
<language languagecode="de">
	<category name="wcf.header.menu">
		<item name="wcf.header.menu.teamspeak"><![CDATA[TeamSpeak]]></item>
	</category>

	<category name="wcf.teamspeak">
		<item name="wcf.teamspeak.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.teamspeak.description"><![CDATA[Overview of available servers.]]></item>
		<item name="wcf.teamspeak.connection.title"><![CDATA[Connection]]></item>
		<item name="wcf.teamspeak.connection.address"><![CDATA[Address]]></item>
		<item name="wcf.teamspeak.connection.port"><![CDATA[Port]]></item>
		<item name="wcf.teamspeak.connection.password"><![CDATA[Password]]></item>
		<item name="wcf.teamspeak.connection.connect"><![CDATA[Connect...]]></item>
		<item name="wcf.teamspeak.info.title"><![CDATA[Information]]></item>
		<item name="wcf.teamspeak.info.version"><![CDATA[Version]]></item>
		<item name="wcf.teamspeak.info.sent"><![CDATA[Data sent]]></item>
		<item name="wcf.teamspeak.info.received"><![CDATA[Data received]]></item>
		<item name="wcf.teamspeak.info.clients"><![CDATA[Users]]></item>
		<item name="wcf.teamspeak.info.channels"><![CDATA[Channels]]></item>
		<item name="wcf.teamspeak.info.lastUpdate"><![CDATA[Last update]]></item>
		<item name="wcf.teamspeak.information"><![CDATA[Information about this server]]></item>
		<item name="wcf.teamspeak.channel.default"><![CDATA[Default channel]]></item>
		<item name="wcf.teamspeak.channel.locked"><![CDATA[This channel is password protected.]]></item>
		<item name="wcf.teamspeak.accessDenied"><![CDATA[You are not allowed to view this server.]]></item>
		<item name="wcf.teamspeak.noneAvailable"><![CDATA[There are no servers available for you.]]></item>
		<item name="wcf.teamspeak.errorOccurred"><![CDATA[An error occurred while querying the server.]]></item>
		<item name="wcf.teamspeak.errorOccurred.description"><![CDATA[Please contact the administrator of this server.]]></item>
		<item name="wcf.teamspeak.offline"><![CDATA[The server is currently not available.]]></item>
		<item name="wcf.teamspeak.offline.description"><![CDATA[Please check your server settings and ask your webspace provider if they have to enable IP addresses and ports in their firewall.]]></item>
		<item name="wcf.teamspeak.error.banned.title"><![CDATA[Temporary ban]]></item>
		<item name="wcf.teamspeak.error.banned.description"><![CDATA[Add the IP address of the webserver to the query ip whitelist of the TeamSpeak server.]]></item>
		<item name="wcf.teamspeak.error.permission.title"><![CDATA[Help: Group permissions]]></item>
		<item name="wcf.teamspeak.error.permission.intro"><![CDATA[Please grant the group "Guest Server Query" on the TeamSpeak Server the following permission to resolve this error. You have to login as "serveradmin".]]></item>
		<item name="wcf.teamspeak.error.permission.8470"><![CDATA["Virtual Server > Information > Retrieve virtual server information" (b_virtualserver_info_view, ID: 8470)]]></item>
		<item name="wcf.teamspeak.error.permission.8472"><![CDATA["Virtual Server > Information > List channels on a virtual server" b_virtualserver_channel_list, ID: 8472)]]></item>
		<item name="wcf.teamspeak.error.permission.8474"><![CDATA["Virtual Server > Information > List clients online on a virtual server" (b_virtualserver_client_list, ID: 8474)]]></item>
		<item name="wcf.teamspeak.error.permission.16780"><![CDATA["Group > Information > List server groups" (b_virtualserver_servergroup_list, ID: 16780)]]></item>
		<item name="wcf.teamspeak.error.permission.16783"><![CDATA["Group > Information > List channel groups" (b_virtualserver_channelgroup_list, ID: 16783)]]></item>
	</category>

	<category name="wcf.usersOnline">
		<item name="wcf.usersOnline.location.teamspeak"><![CDATA[TeamSpeak]]></item>
	</category>

	<category name="wcf.acp.menu">
		<item name="wcf.acp.menu.link.content.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.menu.link.content.teamspeak.list"><![CDATA[List servers]]></item>
		<item name="wcf.acp.menu.link.content.teamspeak.add"><![CDATA[Add server]]></item>
	</category>

	<category name="wcf.acp.teamSpeakList">
		<item name="wcf.acp.teamSpeakList.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.teamSpeakList.description"><![CDATA[List of servers]]></item>
		<item name="wcf.acp.teamSpeakList.add"><![CDATA[Add server]]></item>
		<item name="wcf.acp.teamSpeakList.edit"><![CDATA[Edit server]]></item>
		<item name="wcf.acp.teamSpeakList.delete"><![CDATA[Delete server]]></item>
		<item name="wcf.acp.teamSpeakList.delete.sure"><![CDATA[Do you really want to delete this server ({$server.name})?]]></item>
		<item name="wcf.acp.teamSpeakList.enable"><![CDATA[Enable server]]></item>
		<item name="wcf.acp.teamSpeakList.enable.success"><![CDATA[Enabled the server "{$servers[$serverID].name}".]]></item>
		<item name="wcf.acp.teamSpeakList.disable"><![CDATA[Disable server]]></item>
		<item name="wcf.acp.teamSpeakList.disable.success"><![CDATA[Disabled the server "{$servers[$serverID].name}".]]></item>
		<item name="wcf.acp.teamSpeakList.sort.success"><![CDATA[Successfully sorted the server list.]]></item>
		<item name="wcf.acp.teamSpeakList.noServers"><![CDATA[Currently are no servers available.]]></item>
	</category>

	<category name="wcf.acp.teamSpeakAdd">
		<item name="wcf.acp.teamSpeakAdd.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.teamSpeakAdd.add"><![CDATA[Add server]]></item>
		<item name="wcf.acp.teamSpeakAdd.edit"><![CDATA[Edit server]]></item>
		<item name="wcf.acp.teamSpeakAdd.list"><![CDATA[List servers]]></item>
		<item name="wcf.acp.teamSpeakAdd.preferences"><![CDATA[Preferences]]></item>
		<item name="wcf.acp.teamSpeakAdd.general"><![CDATA[General]]></item>
		<item name="wcf.acp.teamSpeakAdd.name"><![CDATA[Name]]></item>
		<item name="wcf.acp.teamSpeakAdd.version"><![CDATA[Version]]></item>
		<item name="wcf.acp.teamSpeakAdd.version.ts2"><![CDATA[TeamSpeak 2]]></item>
		<item name="wcf.acp.teamSpeakAdd.version.ts3"><![CDATA[TeamSpeak 3]]></item>
		<item name="wcf.acp.teamSpeakAdd.cacheTime"><![CDATA[Lifetime of the cache]]></item>
		<item name="wcf.acp.teamSpeakAdd.cacheTime.seconds"><![CDATA[seconds]]></item>
		<item name="wcf.acp.teamSpeakAdd.enable"><![CDATA[Enable this server?]]></item>
		<item name="wcf.acp.teamSpeakAdd.enableStatusBox"><![CDATA[Enable the status box on the board index?]]></item>
		<item name="wcf.acp.teamSpeakAdd.password"><![CDATA[Password]]></item>
		<item name="wcf.acp.teamSpeakAdd.information"><![CDATA[Information text]]></item>
		<item name="wcf.acp.teamSpeakAdd.connection"><![CDATA[Connection]]></item>
		<item name="wcf.acp.teamSpeakAdd.voiceHost"><![CDATA[Voice-Address]]></item>
		<item name="wcf.acp.teamSpeakAdd.voicePort"><![CDATA[Voice-Port]]></item>
		<item name="wcf.acp.teamSpeakAdd.queryHost"><![CDATA[Query-Address]]></item>
		<item name="wcf.acp.teamSpeakAdd.queryPort"><![CDATA[Query-Port]]></item>

		<item name="wcf.acp.teamSpeakAdd.permissions"><![CDATA[Permissions]]></item>
		<item name="wcf.acp.teamSpeakAdd.permissionTypes"><![CDATA[Users and groups]]></item>
		<item name="wcf.acp.teamSpeakAdd.permissionAdd"><![CDATA[Add]]></item>
		<item name="wcf.acp.teamSpeakAdd.yes"><![CDATA[Yes]]></item>
		<item name="wcf.acp.teamSpeakAdd.no"><![CDATA[No]]></item>

		<item name="wcf.acp.teamSpeakAdd.permission.canView"><![CDATA[Can view this server]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewInformation"><![CDATA[Can view information]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewBanner"><![CDATA[Can view banner]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewDataTransfer"><![CDATA[Can view data transfer]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canLogin"><![CDATA[Can login to server]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.whiteList"><![CDATA[Channel list]]></item>
		<item name="wcf.acp.teamSpeakAdd.allChannels"><![CDATA[All channels]]></item>
	</category>

	<category name="wcf.acp.group">
		<item name="wcf.acp.group.option.category.user.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.group.option.category.user.teamspeak.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.user.teamspeak.canView"><![CDATA[Can view the TeamSpeak Viewer]]></item>
		<item name="wcf.acp.group.option.user.teamspeak.canView.description"><![CDATA[Members of this group can view the TeamSpeak Viewer.]]></item>
		<item name="wcf.acp.group.option.category.admin.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.group.option.category.admin.teamspeak.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditServer"><![CDATA[Can edit servers]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditServer.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditPermissions"><![CDATA[Can edit permissions]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditPermissions.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canDeleteServer"><![CDATA[Can delete servers]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canDeleteServer.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canAddServer"><![CDATA[Can add servers]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canAddServer.description"><![CDATA[]]></item>
	</category>

</language>